/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Superclean
	Version:		1.0
	Last change:	03.12.2013 [Created]
	Assigned to:	Titan Web (Peter Paul Anthony Cuyos)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
body {
	font-family:'CartoGothicStdBook', Arial, sans-serif;
	color:#606060;
	font-size:14px;
}

.fb_container,.linkedin_container,.banner-nav{
	width:auto;
}
.top-menu-wrapper ul ul,.top-menu-wrapper ul > li > a,.view_more,.read_more{
	behavior: url(/?pie=true);
	position: relative;
}
.product_single,.prodtitle,.wpsc_category_name,.banner-text-block .banner-title,.default_product_display h2,.wpsc_description,.wpsc_category_decription,.wpsc_paging,.child-item .content_container,.home_list li a,.common_container_2 .title a,.cloud .content,.cloud .content .cloud_data{
	overflow:hidden;
}
h1,h2,h3,h4,h5,h6{
	
	
	
	margin:0;
	color:#0053a0;
	text-transform: capitalize;
}


h1.home-title , .common_container .title ,.leadin .title,.page-title,.news-title,.category_frontpage li a ,.menu a,.parent_container .child-item a,.wpsc_category_name,.wpsc_product_title {
text-transform: capitalize;
	overflow:hidden;
	
	}

h1.home-title span{
	

	}


h1.home-title span{
	font-weight:bold;
font-size:26px;
	}
h1.home-title{

	text-transform:none;
	font-size:26px;
	
	
}
h1,.title {
	
	font-size: 26px;

}

h2 {
	font-size: 22px;
}

h3 {
	text-transform: capitalize;
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

h5 {
	
}

h6 {
	
}

a {
	color:#0053a0;
	

}

a:hover,a:focus {
	text-decoration: none;
	
}

input, button, textarea, select {}
.main-content ul li {
	
	margin:0;
	list-style-position:inside;
	list-style:none;
	padding-left:10px;
	background: url('../images/list_style_bg.png') left center no-repeat;
}

table,ul {
	margin-top: 0;
	margin-bottom: 10px;
}
.text_center{
	text-align:center;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

.padding_bottom_15 {
	padding-bottom: 15px;
}
.padding_bottom_20 {
	padding-bottom: 20px;
}

.padding_bottom_33 {
	padding-bottom: 33px;
}
.padding_bottom_40{
	padding-bottom:40px;
}
.margin_top_2 {
	margin-top: 2px !important;
}
.margin_top_5 {
	margin-top: 5px !important;
}

.margin_top_8 {
	margin-top: 8px;
}
.margin_top_10 {
	margin-top: 10px;
}

.margin_top_15 {
	margin-top: 15px;
}

.margin_top_20 {
	margin-top: 20px !important;
}

.margin_top_30 {
	margin-top: 30px !important;
}

.margin_top_40 {
	margin-top: 40px;
}
.margin_top_50 {
	margin-top:50px;
}
.margin_top_25 {
	margin-top: 25px;
}

.margin_left_10 {
	margin-left: 10px;
}

.margin_right_28 {
	margin-right: 28px;
}
.margin_right_30 {
	margin-right: 30px;
}
.margin_right_10 {
	margin-right: 10px;
}
.margin_right_15 {
	margin-right: 15px;
}

.margin_right_20 {
	margin-right: 20px;
}
.margin_right_25 {
	margin-right: 25px;
}
.margin_right_40{
	margin-right:40px;
}
.margin_right_50{
	margin-right:50px;
}
.margin_right_16 {
	margin-right: 16px;
}
.margin_right_5 {
	margin-right: 5px;
}
.margin_right_12 {
	margin-right: 12px;
}

.margin_right_25 {
	margin-right: 25px;
}

.margin_right_0 {
	margin-right: 0 !important;
}

.margin_bottom_10 {
	margin-bottom: 10px;
}
.margin_bottom_20 {
	margin-bottom: 20px !important;
}
.margin_bottom_50 {
	margin-bottom: 50px !important;
}
.margin_bottom_40 {
	margin-bottom: 40px !important;
}

.padding_right_0 {
	padding-right: 0 !important;
}

.padding_right_20 {
	padding-right: 20px;
}

.padding_left_10 {
	padding-left: 10px;
}
.padding_left_18 {
	padding-left: 18px;
}
.padding_left_20 {
	padding-left: 20px;
}

.padding_top_10 {
	padding-top: 10px;
}
.padding_top_30 {
	padding-top: 30px;
}
.padding_top_40 {
	padding-top: 40px;
}
.padding_top_20 {
	padding-top: 20px;
}

.padding_bottom_80 {
	padding-bottom: 80px;
}

.padding_bottom_10 {
	padding-bottom: 10px;
}
.padding_bottom_30 {
	padding-bottom: 30px;
}

.no_margin {
	margin: 0 !important;
}

.width_100 {
	width: 100%;
}

.hide{
	display:none !important;
	
}
.top_border_solid{
	border-top:1px solid  #bebebe;
}
.main-content .left_c {
	width: 307px;
}
.main-content .right_c{
	width: 623px;
}


 .left_c {
	width: 520px;
}
.right_c{
	width: 400px;
}
.featured_image {
	position: relative;

	
}
.featured_image:hover {
	
	background-color:#397eb7;
	
}

.magnifying {
	background: url('../images/magnifying_bg.png') no-repeat;
	width: 21px;
	height: 18px;
	display: block;
	position: absolute;
	bottom: 10px;
	right: 10px;
}

#sub-page p,#front-page p {
	margin-top: 0 !important;
	margin-bottom: 1em;
	text-align: justify;
	text-justify: inter-word;
}

.breadcrumbs .current  {
	
	color:#0b60b8;
}
.breadcrumbs span.arrow{
	font-weight:bold;
	color:#606060;
}
.breadcrumbs a:hover {
	
	color:#0b60b8;
}


.breadcrumbs a {
	color:#606060;
	text-decoration: none;
}

.breadcrumbs {
	font-size: 16px;
	text-transform: capitalize;
	font-weight:bold;
}

.testimonialItem{
	background: url('../images/testimonial_bg.png') no-repeat left top;
	padding-left:30px;
}

.read_more {
text-align:center;
}
/**paging**/


.page-nav a,.ngg-navigation a,.wpsc_paging a {
	margin: 0 0 0 5px;
}


.page-nav .current .bg,.ngg-navigation .current .bg{
	background-color:#d20916;
	padding: 0 8px !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.page-nav a .bg,.ngg-navigation a .bg{
	background-color:#2b395f;
	padding: 0 8px !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.page-nav a:hover .bg,.ngg-navigation a:hover .bg{
	background-color:#d20916;
	
}
.page-nav .current,.ngg-navigation .current{
	
	color: #606060;
	
	
	margin: 0 2px !important;
	
	padding:1px;
	
	
	
}

.page-nav-container a,.wpsc_paging a,.ngg-navigation a {
	
	
	color: #0053a0;
	margin: 0 2px !important;
	
	padding:1px;
	font-weight: bold;
	
	
	
	
}

.page-nav-container a:hover,.wpsc_paging a:hover,.ngg-navigation a:hover {

	color: #606060;
	margin: 0 2px !important;
	
	padding:1px;
	
	
}
.page-nav-container .page-nav{
	

	}
.page-nav-container{
	width: 100%;
	text-align:center;
}



/**paging**/

.globalmaxwidth{
	width:1600px;
}


/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
.header-wrapper{
	background:url('../images/header_bg.jpg') no-repeat;
	height:210px;
	position:relative;
	display: block;
	padding: 0;
	margin: 0 auto;
	clear: both;
	z-index:100;
}
.logo-wrapper{
	margin-top:70px;
}
.top-menu-wrapper{
	width:635px;
	position:absolute !important;
	bottom:15px;
	right:300px;
	z-index:100;
}
.phnum a{
	color:#fff;

	}
.phnum{
	font-family:'Myriad Pro', Arial, sans-serif;
	font-size:34px;
	text-transform: uppercase;
	font-weight:bold;
}
.address{
	font-size:17px;
	text-align:center;
}
.headinfo-wrapper{
	color:#fff;
}
/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper { height:51px; position:relative; z-index:1000; }
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 1000;
}
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 1000;
}
#menu-top-menu li:hover > ul {
  display: block;
}
#menu-top-menu > li:hover > ul {
  left: 0;
}
#menu-top-menu a {
  color: #0053a0;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: normal;
  text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75 );
  
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #FFFFFF;
  text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
  
  bottom: 0;
  height: 51px;
  position: absolute;
  width: 100%;
}
#menu-top-menu {
  height: 51px;
  margin: 0 auto;
  position: relative;

}
#menu-top-menu > li {
  height: 67px;
  margin-right:5px;
}
#menu-top-menu > li > a {
  
  font-size: 18px;
  padding: 3px 10px;
  
}
#menu-top-menu > li:first-child > a {
  border-left: none;
}
#menu-top-menu > li:hover > a,

#menu-top-menu > .current-menu-item > a
 {
	

	}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
	color:#fff;
   


text-align: center;

-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
-webkit-box-shadow: #666 0px 2px 3px;
-moz-box-shadow: #666 0px 2px 3px;
box-shadow: #666 0px 2px 3px;
background: #0098D7;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#0098D7), to(#007cb0));
background: -webkit-linear-gradient(#0098D7, #007cb0);
background: -moz-linear-gradient(#0098D7, #007cb0);
background: -ms-linear-gradient(#0098D7, #007cb0);
background: -o-linear-gradient(#0098D7, #007cb0);
background: linear-gradient(#0098D7, #007cb0);
-pie-background: linear-gradient(#0098D7, #007cb0);
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
  background: transparent;
  width: 146px;
  margin-top:37px;
}
#menu-top-menu ul > li {
  width: 146px;
}
#menu-top-menu ul > li > a {
  background: #fff;
  border-bottom: 1px solid #c8c8c8;
  border-left: 1px solid #c8c8c8;
  border-right: 1px solid #c8c8c8;
  font-size: 14px;
  padding: 5px 10px 2px;
  color:#000;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
  background: #0084c6;
  color: #fff;
}
#menu-top-menu li > ul li:hover > ul {
  left: 146px;
  top: 0;
}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.banner {
	position:relative;
}
.banner-overlay{
	display:block;
	position:absolute;
	z-index:10;
	background:url('../images/banner_overlay_bg.png') no-repeat;
	width:1600px;
	height:469px;
	
}

.banner .banner-image .img_c{
	position:relative;
	
	
}
.banner-bg-left,.banner-bg-right{
	height:469px;
	position:absolute;
	z-index:1;
	top:0;
}
.banner-bg-left{
	background:url('../images/banner_bg_left.jpg') repeat-x;
	width:50%;
	
	left:0;
	}
.banner-bg-right{
	background:url('../images/banner_bg_right.jpg') repeat-x;
	width:50%;
	right:0;
	}
.banner-wrapper{
	position:relative;
	overflow:visible !important;
	height:450px;
	
	
}
.banner-pad{
	height:450px;
	overflow:visible !important;
	position:relative;
	max-width:1600px;
	z-index:2;
}
.banner-nav a:hover,.banner-nav a.activeSlide{
	background:url('../images/banner_nav_bg-over.png') no-repeat;

	}
.banner-nav a{
	text-indent: -9999px;
	display:block;
	width:18px;
	height:18px;
	margin-left:3px;
	float:left;
	background:url('../images/banner_nav_bg.png') no-repeat;
	}
.banner-nav{
	position:absolute;
	
	z-index:200;
	bottom: 20px;
	right: 317px;
	
	padding:3px 8px;
	
}
.banner-bg{

	background:url('../images/banner_bottom_bg.png') no-repeat;
	height:114px;
}

.banner-text .banner-title{
	font-size:32px;
	text-transform: capitalize;
	}
.banner-text{
	position:absolute;
	width:430px;
	z-index:100;
	top:  140px;
left: 317px;

	height:80px;
	font-size:28px;
	
	color:#009ada;
}
.request-quote:hover{
	background:url('../images/sprite.png') 0 -80px  no-repeat;

	}
.request-quote{
	display:block;
	background:url('../images/sprite.png') 0 0 no-repeat ;
	width:349px;
	height:59px;
	position:absolute;
	top:240px;
	left:317px;
	z-index:100;
}
.banner-bg-wrapper{
	position: absolute;

	width:100%;
	z-index: 100;
	bottom: 0;
}

/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
.mid-wrapper{
	position:relative;
	z-index:1;
	}
.mid-wrapper-home{
	background:#fff url('../images/home_content_bg.png') no-repeat;
}
.mid-wrapper-home .content-container{
	width:492px;
	margin-right:56px;
}
.mid-wrapper-linen{
	background:#fff url('../images/linen_hire_content_bg.png') no-repeat;
}
.mid-wrapper-linen .content-container{
	width:675px;
	margin-right:30px;
}

.read_more:hover{


text-align: center; 


background: #4A78A2;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4A78A2), to(#004e96));
background: -webkit-linear-gradient(#4A78A2, #004e96);
background: -moz-linear-gradient(#4A78A2, #004e96);
background: -ms-linear-gradient(#4A78A2, #004e96);
background: -o-linear-gradient(#4A78A2, #004e96);
background: linear-gradient(#4A78A2, #004e96);
-pie-background: linear-gradient(#4A78A2, #004e96);

	}
.read_more{
	color:#fff;
   
padding: 4px 35px;

text-align: center;

-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;

background: #0098D7;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#0098D7), to(#007cb0));
background: -webkit-linear-gradient(#0098D7, #007cb0);
background: -moz-linear-gradient(#0098D7, #007cb0);
background: -ms-linear-gradient(#0098D7, #007cb0);
background: -o-linear-gradient(#0098D7, #007cb0);
background: linear-gradient(#0098D7, #007cb0);
-pie-background: linear-gradient(#0098D7, #007cb0);
}
.view_more:hover{
	
color:#fff;
background: #4876A0;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4876A0), to(#002e58));
background: -webkit-linear-gradient(#4876A0, #002e58);
background: -moz-linear-gradient(#4876A0, #002e58);
background: -ms-linear-gradient(#4876A0, #002e58);
background: -o-linear-gradient(#4876A0, #002e58);
background: linear-gradient(#4876A0, #002e58);
-pie-background: linear-gradient(#4876A0, #002e58);

	}
.view_more{
	color:#5b5b5b;
padding: 4px 35px;
	text-align: center; 
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;


background: #FEFEFE;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FEFEFE), to(#d6d6d6));
background: -webkit-linear-gradient(#FEFEFE, #d6d6d6);
background: -moz-linear-gradient(#FEFEFE, #d6d6d6);
background: -ms-linear-gradient(#FEFEFE, #d6d6d6);
background: -o-linear-gradient(#FEFEFE, #d6d6d6);
background: linear-gradient(#FEFEFE, #d6d6d6);
-pie-background: linear-gradient(#FEFEFE, #d6d6d6);
}
.linen-hire-side h3,.linen-hire-side div{
	text-align:left;

	}
.linen-hire-side h3{
	padding:0  25px;

	}
.linen-hire-side,.linen-hire-side h3{
	color:#fff ;

	}
.linen-hire-side .content-container{
	padding: 10px 25px 0 25px;
	width:341px;
	background:url('../images/home_content_content_bg.jpg') repeat-y;
}
.linen-hire-side .bottom_bg{
	background:url('../images/home_content_bottom_bg.png') no-repeat;
	width:391px;
	height:27px;
}
.linen-hire-side{
	width:341px;
	height:264px;
	
	text-align:center;
}

.related-services h3,.linen-hire-side div{
	text-align:left;

	}
.related-services h3{
	padding:0 28px;

	}
.related-services,.related-services h3{
	color:#fff ;
	font-size:22px;
	
	}
.related-services .content-container{
	padding: 10px 25px 0 25px;
	width: 178px;
	background:url('../images/linen_hire_side_content_bg.jpg') repeat-y;
}
.related-services{
	width: 228px;
	height: 264px;
	
	text-align:center;
}
.related-services .linen-hire-child-btn a:hover{
	color:#fff;

	}
.related-services .linen-hire-child-btn {
	margin-bottom:7px;

	}
	
.related-services .linen-hire-child-btn a{
	font-size:18px;
	color:#0053a0;
	text-align: center;
	padding:2px 0;
	width:170px;
	
}
.related-services .bottom_bg{
	background:url('../images/linen_hire_side_bottom_bg.png') no-repeat;
	width:228px;
	height:27px;
}
.lead-ins-wrapper .lead-ins .lead-in-title .title{
	position:absolute;
	z-index:1;
	top:14px;
	right:0;
	width:132px;
	color:#0053a0;
	font-size:18px;
	
	}
.lead-ins-wrapper .lead-ins .lead-in-title{
	position:relative;

	}
.lead-ins-wrapper .lead-ins .lead-in .content{
	border-top:1px solid #c8c8c8;
	border-left:1px solid #c8c8c8;
	border-right:1px solid #c8c8c8;
	padding:10px;
	background:#efefef;
	width:193px;
	min-height: 81px;
	
	}
.lead-ins-wrapper .lead-ins .lead-in .lead-in-bg{
	background:url('../images/lead_in_bg.png') no-repeat;
	height:71px;
	width:217px;

	}
.lead-ins-wrapper .lead-ins .lead-in{
	margin-right:20px;
	width:217px;
	}
.lead-ins-wrapper .lead-ins{
	margin-top:80px;

	}
.lead-ins-wrapper{
	margin-top:50px;
	background:url('../images/home_lead_ins_bg.png') no-repeat top;
}
.entry-meta { display:none; }
.entry-utility { display:none; }
/**Contact**/
.contact-wrapper{

font-size:14px;
}
.contact-wrapper ul {
	
	margin: 0 !important;
}

.contact-wrapper ul li {
	margin: 0 2px;
	font-size: 14px;
	float: left;
	border: 0 !important;
	list-style: none !important;
}

.contact-details ul li a.email {
	color:#444444;
	font-weight:bold;
}

.contact-details ul li {
	list-style-image: none !important;
}

.contact-wrapper label,.contact-wrapper h4 {
	font-size: 16px;
	color: #0053a0;
	font-weight:bold !important;
}

.contact-wrapper .gfield_label_focusin {
	color: #0053a0 !important;
}



.gfield_label {
	background: none;
	color: #0053a0 !important;

}

.contact-wrapper .gform_wrapper .bottom {
	margin-top: 10px !important;
}

.contact-wrapper .gform_wrapper .right {
	float: right;
}

.contact-wrapper .gform_wrapper {
	margin-top: 10px;
}

.contact-details ul li {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding:0;
	width: 230px;
}

.contact-wrapper h2 span,.contact-wrapper h2 span{
	color:#223263;

	}

.contact-wrapper h2 {
	border-bottom:1px solid #b2b2b2;
	background: none !important;
	text-transform: capitalize;
	margin-top:0 !important;
	color:#fff;
	font-size:20px;
}

.contact-details h4 {
	text-transform: none !important;
}

.gform_confirmation_message_1 {
	margin-top: 10px;
}

.google-maps,.google-map-placeholder {
	border:0 !important;
}
.contact-wrapper .message{
	margin-top:10px   !important;
}
.gform_footer input[type="submit"]{
	margin-top:0;
}
.details_left{
	width:54% !important;
}
/**Contact**/

.client .client-logo-wrapper img{
	}
.client .client-logo-wrapper{
	width:740px;
	}
.client .label span{
	font-size:20px;
	color:#0053a0;
	}
.client .label{
	width:200px;
}
.client {
	border-bottom:1px solid #e6e6e6;
	margin-top:40px;
	padding-bottom:40px;
}
.clients-wrapper{
	border-top:1px solid #e6e6e6;
}
.main-content b {
color: #0053a0;

font-size: 18px;
text-transform: capitalize;
}
.additional_text_highlight{
	color: #0053a0;

font-size: 21px;
text-transform: uppercase;
}
.contact-us-leadin-wrapper .contact-us-leadin .contact-us-leadin-btn{
	position:absolute;
	right:20px;
	top:31px;
	font-size:19px;
	}
.contact-us-leadin-wrapper .contact-us-leadin{
	color:#fff;
	font-size:24px;
	padding:32px 20px;
	width:921px;
	}
.contact-us-leadin-wrapper{
	position:relative;
	background:url('../images/contact_leadin_bg.png') no-repeat;
	width:959px;
	height:99px;
}
.client-leadin .client-leadin-logo{
	display:inline-block;
	
}
.details li{
	background: 0 !important;
}
/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
.footer-wrapper{
	border-top:17px solid #009ada;
	background:#0053a0;
	color:#fff;
}
.footer-pad { padding:30px 0 10px 0; }
.footer { font-family:Arial, Helvetica, sans-serif; font-size:12px; }
/* copyright */
.footer .copyright { width:550px; float:left; padding:0 0 5px 0; }
/* footer-menu */
.footer .footer-menu { width:550px; float:left; padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { list-style:none; float:left; display:block; margin:0; padding:0 10px; border-left:1px solid #4b86bc; }
.footer .footer-menu ul li:first-child { padding-left:0px; border-left:none; }
.footer .footer-menu ul li a { color:#fff; }
.footer .footer-menu ul li a:hover { color:#fff; }
/* titan badge */
.titan-badge { width:230px; height:30px; float:right; padding:0 0 10px 20px; }
.titan-badge .titan-title { float:left; display:block; padding:10px 5px 0 0; }
.titan-badge a.titan-logo { float:right; display:block; }


/*------------------------------------------------------------------
	[ 7 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album { border:none; float:left; display:block; margin-right:20px; }
.ngg-album .ngg-thumbnail { margin-right:5px; }
.ngg-album .ngg-thumbnail img { border:none; background-color:#FFFFFF; }
.ngg-album .ngg-thumbnail img:hover { border:none; background-color:#CCCCCC; }
.ngg-album .ngg-description { clear:both; }

.ngg-gallery-thumbnail img { border:none;  padding:0; border:1px solid #0053a0;;

	
	}
.ngg-gallery-thumbnail img:hover { border:none;border:1px solid #796e5a;
 }
.ngg-navigation { height:20px; }
.ngg-navigation a.page-numbers:hover, .ngg-navigation a.prev:hover, .ngg-navigation a.next:hover {  }